Bug 16424 - superflous file
superflous file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: aspell (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-17 05:50 EDT by Gerald Teschl
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 17:41:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-08-17 05:50:25 EDT
remove /usr/share/doc/aspell-0.32.1/manual.aux from the package (this is an
auxilliary
file created by tex during typesetting the
manual).
Comment 1 Trond Eivind Glomsrxd 2000-08-17 17:15:34 EDT
It's actually distributed in the source tree - but it is useless, so I'll remove
it (TOC, references etc. if my LaTeX-days memory serves)
Comment 2 Trond Eivind Glomsrxd 2000-08-19 17:41:06 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.